#logoCapp {
	background-color:#01004e;
	position: absolute;
	float:left;
	left: 730px;
	top: 10px;
}
#MarcoB {
	background-color:#01004e;
	position: absolute;
	float:left;
	left: 20px;
	top: 0px;
}
#imgPrin {
	background-color:#FFFFFF;
	position: absolute;
	float:left;
	left: 21px;
	top: 150px;
}
#menuInicio {
	background-color:#FFFFFF;
	Position: absolute;
	float:left;
	left: 50px;
	top: 110px;
}
#menuNosotros {
	background-color:#FFFFFF;
	Position: absolute;
	float:left;
	left: 155px;
	top: 110px;
}
#menuServicios {
	background-color:#FFFFFF;
	Position: absolute;
	float:left;
	left: 300px;
	top: 110px;
}
#menuPub {
	background-color:#FFFFFF;
	Position: absolute;
	float:left;
	left: 430px;
	top: 110px;
}
#menuContacto {
	background-color:#FFFFFF;
	Position: absolute;
	float:left;
	left: 600px;
	top: 110px;
}
.cssBTNmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}
/*Boton Nosotros sin cursor */
.cssBTNmenu ul li a{
display: block;
width: 115px; /*Width of top level menu link items*/
padding: 6px 6px;
text-decoration: none;
background: #01004e; /*  #4e3f3f-Cafe */
color: #f0f0f0; /* b2abab-Letra */
font: 18px Calibri;
}
/*Boton Nosotros con cursor */
.cssBTNmenu ul li a:hover{
display: block;
width: 80px; /*Width of top level menu link items*/
padding: 6px 6px;
border: 0px solid #01004e;
border-left-width: 0;
text-decoration: none;
background: #01004e; 
color: #c49b1b;
font: 18px Calibri;
}
.txtTitulo1 {
	background-color:#FFFFFF;
	color:#2f2f30;
	font-size:15pt;
	font-family: Tahoma;
}
.txtTitulo1 ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.txtGeneral {
	background-color:#FFFFFF;
	color:#2f2f30;
	font-size:12pt;
	font-family: Tahoma;
	text-align: justify;
}
.txtGeneral ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}


#conMapa {
	background-color:#01004e;
	position: absolute;
	float:left;
	left: 80px;
	top: 209px;
}
#conTxtA {
	background-color:#d15d3a;
	position: absolute;
	float:left;
	left: 600px;
	top: 300px;
}
#conTxtB {
	background-color:#d15d3a;
	position: absolute;
	float:left;
	left: 600px;
	top: 340px;
}
#MarcoA {
	background-color:#d56743;
	position: absolute;
	float:left;
	left: 0px;
	top: 0px;
}

#MarcoBlueA {
	background-color:#12bbd5;
	position: absolute;
	float:left;
	left: 0px;
	top: 118px;
}
#MarcoBlueB {
	background-color:#12bbd5;
	position: absolute;
	float:left;
	left: 860px;
	top: 118px;
}

#MarcoC {
	background-color:#d56743;
	position: absolute;
	float:left;
	left: 0px;
	top: 600px;
}
#MarcoD {
	background-color:#01004e;
	position: absolute;
	float:left;
	left: 20px;
	top: 641px;
}
#MarcoGray {
	background-color:#e9e9e9;
	position: absolute;
	float:left;
	left: 20px;
	top: 500px;
}
#MarcoLogo {
	background-color:#4a3636;
	position: absolute;
	float:left;
	left: 40px;
	top: 40px;
}


#txtPLogo {
	background-color:#FFFFFF;
	Position: absolute;
	float:left;
	left: 78px;
	top: 70px;
}
#txtPLog-1 {
	background-color:#FFFFFF;
	Position: absolute;
	float:left;
	left: 43px;
	top: 40px;
}
#txtPLog-2 {
	background-color:#FFFFFF;
	Position: absolute;
	float:left;
	left: 78px;
	top: 40px;
}
#txtPLog-3 {
	background-color:#FFFFFF;
	Position: absolute;
	float:left;
	left: 43px;
	top: 74px;
}

#logoConti {
	background-color:#FFFFFF;
	position: absolute;
	float:left;
	left: 10px;
	top: 800px;
}

#txtContactoB {
	background-color:#FFFFFF;
	position: absolute;
	float:left;
	left: 13px;
	top: 926px;
}
#txtTrabajamos {
	background-color:#FFFFFF;
	position: absolute;
	float:left;
	left: 581px;
	top: 268px;
	width: 358px;
}
#txtTrabajamosA {
	background-color:#FFFFFF;
	position: absolute;
	float:left;
	left: 580px;
	top: 213px;
}
#txtPal1 {
	background-color:#e9e9e9;
	position: absolute;
	float:left;
	left: 158px;
	top: 541px;
}
#txtPal2 {
	background-color:#e9e9e9;
	position: absolute;
	float:left;
	left: 411px;
	top: 541px;
}
#txtPal3 {
	background-color:#e9e9e9;
	position: absolute;
	float:left;
	left: 705px;
	top: 541px;
}
#txtTrabajamosB {
	background-color:#FFFFFF;
	position: absolute;
	float:left;
	left: 105px;
	top: 765px;
}
#logoFace {
	position: absolute;
	float:left;
	left: 400px;
	top: 963px;
}
#txtSocialA {
	position: absolute;
	float:left;
	left: 399px;
	top: 933px;
}
#txtSocialB {
	position: absolute;
	float:left;
	left: 430px;
	top: 964px;
}
#txtSocialC {
	position: absolute;
	float:left;
	left: 430px;
	top: 980px;
}
#logoFaceB {
	position: absolute;
	float:left;
	left: 700px;
	top: 963px;
}
#txtSocialBB {
	position: absolute;
	float:left;
	left: 730px;
	top: 964px;
}
#txtSocialCB {
	position: absolute;
	float:left;
	left: 730px;
	top: 980px;
}
#txtPriv {
	position: absolute;
	float:left;
	left: 721px;
	top: 683px;
	width: 90px;
}
#txtPriv2 {
	position: absolute;
	float:left;
	left: 811px;
	top: 683px;
	width: 141px;
}
.txtLogo {
	background-color:#d56743;
	color:#4a3636;
	font-size:12pt;
	font-family: Tahoma;
}
.txtLogo ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.txtColor {
	color:#4a3636;
	font-size:20pt;
	font-family: Tahoma;
}
.txtColor ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.txtGeneralBlue {
	background-color:#FFFFFF;
	color:#c49b1b;
	font-size:16pt;
	font-family: Tahoma;
}
.txtGeneralBlue ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.txtGeneralGray {
	background-color:#e9e9e9;
	color:#c49b1b;
	font-size:10pt;
	font-family: Tahoma;
}
.txtGeneralGray ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.txtGeneralBfonG {
	background-color:#01004e;
	color:#c49b1b;
	font-size:12pt;
	font-family: Tahoma;
}
.txtGeneralBfonG ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.txtBlancoS {
	background-color:#d15d3a;
	color:#dfafa2;
	font-size:8pt;
	font-family: Tahoma;
}
.txtBlancoS ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.txtBlancoM {
	background-color:#01004e;
	color:#d6d6e3;
	font-size:10pt;
	font-family: Tahoma;
}
.txtBlancoM ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.txtBlancoL {
	background-color:#d15d3a;
	color:#FFFFFF;
	font-size:12pt;
	font-family: Tahoma;
}
.txtBlancoL ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.txtGeneralS {
	background-color:#FFFFFF;
	color:#2f2f30;
	font-size:12pt;
	font-family: Tahoma;
}
.txtGeneralS ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.txtLogo-1 {
	background-color:#4a3636;
	color:#FFFFFF;
	font-size:22pt;
	font-family: Tahoma;
}
.txtLogo-1 ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.txtLogo-2 {
	background-color:#d56743;
	color:#4a3636;
	font-size:22pt;
	font-family: Tahoma;
}
.txtLogo-2 ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.txtLogo-3 {
	background-color:#4a3636;
	color:#FFFFFF;
	font-size:6pt;
	font-family: Tahoma;
}
.txtLogo-3 ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.txtFaceA {
	background-color:#d56743;
	color:#FFFFFF;
	font-size:8pt;
	font-family: Tahoma;
}
.txtFaceA ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.txtFoot {
	background-color:#FFFFFF;
	color:#4a3636;
	font-size:8pt;
	font: 8pt Calibri;
}
.txtFoot ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: right;
}
.centro {
	position:absolute;
	margin-left:auto;
	margin-right:auto;
	left:0;
	right:0;
	width:968px;
	height:850px;
	background:#FFFFFF;
	border:0px;
	color: #252525;
}

.cssInfra ul{
margin: 0;
padding: 0;
list-style-type: none;
}
/*Boton Nosotros sin cursor */
.cssInfra ul li a{
display: block;
width: 130px; /*Width of top level menu link items*/
padding: 6px 6px;
text-decoration: none;
background: #d15d3a; /*  #4e3f3f-Cafe */
color: #FFFFFF; /* b2abab-Letra */
font: 16px Calibri;
}
/*Boton Nosotros con cursor */
.cssInfra ul li a:hover{
display: block;
width: 130px; /*Width of top level menu link items*/
padding: 6px 6px;
border: 0px solid #202020;
border-left-width: 0;
text-decoration: none;
background: #4a3636; 
color: #FFFFFF;
font: 16px Calibri;
}
.centro {
	color: #252525;
}
.linkPieA ul{
margin: 0;
padding: 0;
list-style-type: none;
}
/*Pie sin cursor*/
.linkPieA ul li a{
display: block;
width: 90px; /*Width of top level menu link items*/
padding: 0px 0px;
border-bottom:  0px;
text-decoration: none;
background: #FFFFFF; /*  #50C8E8 */
color: #4a3636;
font: 8pt Calibri;
text-align:right;
}
/*Pie con cursor*/
.linkPieA ul li a:hover{
	display: block;
	width: 90px; /*Width of top level menu link items*/
	padding: 0px 0px;
	border-left-width: 0;
	text-decoration: none;
	background: #FFFFFF; /*  #50C8E8 */
	color: #4a3636;
	font: 8pt Calibri;
	text-decoration: underline;
	text-align: right;
}
.txtYellow {
	color: #c49b1b;
}
.txtYellow {
	color: #c49b1b;
}
.txtYellow {
	color: #c49b1b;
}
